Gem::Specification.new do |spec|
  spec.name        = 'persistence-providers'
  spec.version     = '0.0.7'
  spec.author      = 'Reactor8'
  spec.email       = 'support@reactor8.com'
  spec.description = %q{Persistence providers plugin}
  spec.summary     = %q{Persistence providers plugin}
  spec.license     = 'Apache-2.0'
  spec.platform    = Gem::Platform::RUBY
  spec.required_ruby_version = Gem::Requirement.new('>= 2.4.0')

  spec.require_paths = ['lib']
  spec.files = Dir.glob("**/*").reject { |el| el =~ /persistence-providers-.*.gem/ }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})

  spec.add_dependency 'kubeclient', '4.9.0'
  spec.add_dependency 'celluloid-io'
  spec.add_dependency 'influxdb-client', '1.2.0'
end
